@charset "shift_jis";


.headerbottom{
	height: 20px;
}

.slider-container{
    max-width: 1180px;
    margin: 0 auto;
	position:relative;
	min-height: 880px;
}

.slick-arrow{
	display: none !important;
}

.slick-list{
	width:49%;
	display:inline-block;
	vertical-align:top;
	}

.slick-list img{
	width: 100%;
		}
	
.slick-dots{
	display:inline-block;
	width:50%;
	margin:110px 0 0 1%;
	}
	
.slick-dots li {
	width:22%;
    height: 150px;
    overflow: hidden;
    margin:0 1% 7px 1%;
	display: none;
}

.slick-dots li:nth-child(1),.slick-dots li:nth-child(2),.slick-dots li:nth-child(3),.slick-dots li:nth-child(4){
	display: inline-block;
}

.slick-dots li img{
}
	
.prof{
	position:absolute;
	top:0;
	right:0;
	width:50%;
	}

.pname{
	text-align:left;
	text-indent:22px;
	color: #fff;
font-size: 42px;
font-weight: bold;
line-height: normal;
width:50%;
display:inline-block;
vertical-align:top;
white-space: nowrap;
	}
	
.pname li:nth-child(1){
	line-height:48px;
	height: 52px;
	text-shadow: 0 0 10px #00f,0 0 8px #0df;
	}
	
.pname span{
font-size: 22px;
	}
	
.pname li:nth-child(2){
	background-color: #111;
color: #FFF;
font-size: 14px;
padding: 6px 0;
letter-spacing: 4px;
margin-top:5px;
height: 29px;
box-sizing: border-box;
	}
	
.psch{
	text-align: right;
	color: #fff;
font-weight: bold;
line-height: normal;
width:50%;
display:inline-block;
margin-left:-1%;
	}
	
.psch li{
	height:26px;
	}

.psch li span{	
width: 142px;
display: inline-block;
padding: 0;
margin: 0;
vertical-align: top;
}

.psch li:nth-child(3){
	background-color: #111;
	height:29px;
	margin-top:5px;
	}

	.psch .sch01 span{
	color: #d00;
	font-size: 14px;
margin-top: -2px;
}

.psch .sch02 span{
	color: #fa0;
	font-size: 16px;
margin-top: -2px;
}

.psch .nosch span{
	color: #999;
}

.proicon{
	padding: 4px 5px 0 0;
box-sizing: border-box;
}

.proicon p {
    display: inline-block;
    background-color: #fff;
    border-radius: 20px;
    margin: 0;
    width: 46px;
    text-align: center;
    vertical-align: middle;
    height: 20px;
    line-height: 20px;
	color: #333;
}

.proicon .kenxyu{
	color: #04f;
}
	
.pright{
	position:absolute;
	top:290px;
	right:0;
	width:50%;
	}
	
#proflink li{
	display:inline-block;
	width:30%;
	margin:0 1% 5px 0;
	background-color: #666;
color: #aaa;
line-height: 45px;
	}
	
#proflink.way2 li{
	width:46%;
	margin:0 1% 10px 1%;
	}
	
#proflink li a{
	display:block;
	background-color: #111;
color: #fff;
width:100%;
height:100%;
background-image:url(../images/icon/yaji.webp);
background-repeat: no-repeat;
background-size:30px;
background-position: center left 5px;
	}
	
#proflink li a.kuchi{
	background-color: #f60;
	}
	
#proflink li a:hover{
	background-color: #fa0;
	}
	
#file{
	margin:20px auto 22px auto;
	font-size:11px;
	width:97%;
	}

	#file table{
		width:100%;
		}

#file th{
	width:25%;
	background-color:#111;
	box-sizing: border-box;
padding: 24px 5px;
	}
	
#file td{
	width:25%;
	box-sizing: border-box;
padding:5px;
	}
	
#file li:nth-child(odd){
	
	}

		.chattext {
			text-align: right;
			width: 97%;
			margin: 10px auto;
			font-size: 16px;
		}

		.chattext span{
			color: #fa0;
			font-weight: bold;
		}
	
.profmovie{
	max-width: 1136px;
	width: 90%;
	margin:0 auto 100px auto;
	position: relative;
}
  
.profmovie:before {
	content: "";
	display: block;
	padding-top: 5%;
  }
  
.profmovie iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  }

.proftext{
	text-align: left;
max-width: 1100px;
width: 90%;
margin: -8px auto 100px auto;
color: #fff;
}

ul.proftext:nth-of-type(1){
	margin: -8px auto 80px auto;
}

.proftext li{
padding: 0 10px 10px 10px;
border-bottom: solid 1px #666;
margin-bottom: 20px;
white-space: pre-line;
}

.proftext li span{
	color: #fa0;
	}

	@media screen and (max-width:1170px){
	.slider-container {
		width: 90%;
	}

}

@media screen and (max-width: 920px){


	.slick-dots {
		margin: 160px 0 0 1%;
	}

	.slick-dots li {
		width: 30%;
		height: auto;
		margin: 0 1%;
	}

	.pname {
		width: 98%;
	}

	.psch{
	width:98%;
	margin: 10px 0 0 0;
	text-indent: 20px;
	text-align: left;
		}

		.psch li span {
			max-width: 230px;
			width: 70%;
			text-align: center;
			text-indent: 0;
			font-size: 16px;
			margin-top: -2px;
		}

.psch li:nth-child(3) {
	background-color: transparent;
	position: absolute;
	top: 0;
	right: 0;
		}

	.proicon p {
	text-indent:0px;
}

	.pright {
		position: static;
		width: 100%;
		margin: 0 auto 60px auto;
	}

}


@media screen and (max-width: 650px){	

	.slick-list {
		width: 56%;
	}

	.slick-dots {
		width: 18%;
		margin: 0;
	}

	.slick-dots li {
		width: 90%;
	}

	.prof {
		position: relative;
		width: 100%;
		margin-bottom: 20px;
	}

	.psch li:nth-child(3) {
	text-align: center;
	}


}


@media screen and (max-width: 475px){
.pright h2 {
    margin-bottom: 20px;
}
	
	}	

@media screen and (max-width: 420px){	

	.slick-dotted.slick-slider {
		margin-bottom: 14px;
	}

	.slick-arrow{
		display:block !important;
	}
	

	.slick-list {
		width: 98%;
	}

	.slick-dots {
		width: 100%;
	}

	.slick-dots li {
		background-color: #ccc;
		width: 30px;
		height: 30px;
		border-radius: 50%;
	}

	.slick-dots li img{
		display: none;
	}

	.slick-dots li.slick-active {
		background-color: #999;
	}

	#proflink li a {
		background-position: bottom 2px right 2px;
	}


		.chattext {
			text-align: center;
			font-size: 12px;
		}

}


